﻿.configure-button a { color: #0096d6; }
.masthead .navbar-inverse { background-color: #FFFFFF; border-bottom: 1px solid #CCCCCC;}
.masthead .navbar-inverse .navbar-nav > li > a { color: #767676; background-color:#FFF; }
.masthead .navbar-inverse .navbar-nav > li > a:hover { background-color: #FFF; color:#0096d6; }
.masthead .navbar-inverse .navbar-nav > li.mobile-only {display:none;}
.masthead .navbar-inverse .navbar-nav > li.last-child { position: absolute; right: 20px; text-align: right; }
.masthead .navbar-inverse .navbar-nav > li.last-child > a { color:#ffffff; background-color: #f05332;  }
.masthead .navbar-inverse .navbar-nav > li.last-child > a:hover { background-color: #C1401A;  }
.masthead .dropdown-menu > li > a:hover, .dropdown-menu > li > a { background-color: #FFF; color: #0096d6; text-decoration: none; }
.masthead .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #FFF; color: #0096d6; text-decoration: none; }
.masthead ul.dropdown-menu {
font-size: 14px;
line-height: 18px;
color:#767676;
position: absolute;
width: auto;
z-index: 101;
background: #fff;
border: 2px solid #ccc;
border-bottom: 3px #0096d6 solid;
margin-left: 2px;
margin-top: 18px;
padding: 8px 0 11px;

}


.navbar-fixed-top.top-menu li > a:hover { background-color: #FFF; color: #0096d6; }

ul.nav.navbar-nav.navbar-right li > a:hover { background-color:  #FFF; color: #0096d6; }

ul.nav.navbar-nav {
    color: #767676;
    font-size: 16px;
    line-height: 22px;
    font-weight:normal;
}

.navbar-right .dropdown li a { 
font-size: 14px;
line-height: 18px;
color:#767676;
}

.top-menu.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {  }

.navbar-fixed-top.top-menu li > a:hover { background-color: #FFF; color: #0096d6; }
.navbar-fixed-top.top-menu li > a:active { background-color: #FFF; color: #0096d6; }
.navbar-fixed-top.top-menu li > a:focus { background-color: #FFF; color: #0096d6; }
.ul.nav.navbar-nav.navbar-right li:hover { background-color: #FFF; color: #0096d6;}


.btn.btn-default { color: #fff; background-color: #0096d6; border-color: #0096d6; }

.btn.btn-searchhp { 
background-position: -88px 1px;
background-color: #FFFFFF;
height: 25px;
width: 27px;
padding-right: 5px;
cursor: pointer;
border: 0px;
float: left;
margin: 0;
padding: 0;
background: url(i/header-footer/caas-hf-v3/s-hf-v3.gif) no-repeat -88px 1px;
 }

.input-group-searchp {
position: relative;
display: table;
border-collapse: separate;
border: 2px #CCC solid;
margin-top: 0px;
 }

.form-control.search {	border:0px !important;}
.btn.btn-default:hover,.btn.btn-default:active,.btn.btn-default:focus { color: #fff; background-color: #0096d6; border-color: #0096d6; }
.panel.panel-default.side-nav, .panel.panel-default.form-panel { border-top: 4px solid #0096d6; }
.mid-content-title { padding: 8px 12px; background-color: #f0f0f0; color: #000; border-bottom: 2px solid #0096d6; margin: 0; }
.navbar-fixed-top.top-menu { border-top: 5px solid #0096d6; color: #fff; }

/*.navbar-inverse { background-color: #0096D6; border-color: #0096d6; } */
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus { color: #0096d6; background-color: transparent; }

.top-menu ul.dropdown-menu > li > a { background-color: #fff; color: #0096d6; }
.top-menu ul.dropdown-menu > li > a:hover { padding: 10px 15px; color: #0096d6; background-color: #FFF; }

/*.masthead .navbar-inverse .navbar-nav > .open > a,.masthead .navbar-inverse .navbar-nav > .open > a:hover,.masthead .navbar-inverse .navbar-nav > .open > a:focus{ background-color: #0096d6;} */

.navbar-inverse .navbar-toggle .icon-bar {background-color: #000000 !important;}
.top-menu ul.dropdown-menu > li > a { color: #000; }
.fontH1, .default.fontH1 {font-size: 32px !important;line-height: 32px !important;font-family: HPSimplified, SimHei !important;padding: 0 0 0 0 !important;}
h3 { color: #0096d6; }
.first-footer h3 { font-size: 14px; font-weight: bold; line-height: 23px; color: #5a5a5a; margin: 0 0 0 0;}
.footer { background-color: #f2f2f2; color: #B8B8B8; }
.footer .git { font-size:13px; transition: all .2s ease-in-out; }
.footer .git:hover { transform: scale(1.1); }
.footer .copyrights { background-color: #f2f2f2; border-top: 1px #282D33 solid; padding-top: 14px; padding-bottom: 14px; }
ol.breadcrumb { background-color: #F0F0F0; }
ol.breadcrumb > li > * > a { color: #28529F; }
.product-selectors.clearfix > div.col-md-4 { background-color: #F0F0F0; color: #000; padding: 8px; border-radius: 0; border: none; }
.title-carousel-control:hover { background-color: #0096d6; padding: 10px; color: #FFF; border-radius: 0px; text-decoration: none; }
.tags a { color: #0096d6; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {  }
h2.title { font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 700; margin: 0 15px; text-transform: uppercase; margin-bottom: 30px; position: relative; }
/*custom title*/
.heading { font: 33px sans-serif; margin-top: 30px; position: relative; text-align: center; text-transform: uppercase; z-index: 1; background: #fff; padding: 0 15px; color: #0096d6; }
.heading:before { border-top: 2px solid #f5f5f5; content: ""; margin: 0 auto; /* this centers the line to the full width specified */ position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */ top: 15px; left: 0; right: 0; bottom: 0; width: 95%; z-index: -1; }
.spn { /* to hide the lines from behind the text, you have to set the background color the same as the container */ background: #fff; padding: 0 15px; }
#flyout-cart { color: #000; }

.pad-left { padding-left: 30px; }
.pad-right { padding-right: 20px; }
.pad-bottom { padding-bottom: 15px; }
.gray-block { height: auto; background-color: #F5F5F5; padding-left: 10px; padding-right: 10px; margin-left: 1px; margin-right: 1px; padding-bottom: 5px; padding-top: 5px; margin-bottom: 15px; }
blockquote { font-size: 15px; font-style: italic; width: auto; margin: 0.25em 0; padding: 0.25em 40px; line-height: 1.45; position: relative; color: #383838; }
blockquote:before { display: block; content: "\201C"; font-size: 80px; position: absolute; left: -20px; top: -20px; color: #7a7a7a; }
.border-right { border-right: 2px dotted #dddddd; }
.button-bottom { padding-top: 60px; position: relative; padding-bottom: 80px; padding-right: 70px; }
.centre { width: 284px; display: block; margin-left: auto; margin-right: auto; }
.box { border-left: 1px solid #999999; border-right: 1px solid #999999; border-top: 1px solid #999999; border-bottom: 1px solid #999999; margin-bottom: 25px; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); padding-top: 15px; }
.padding-top { margin-top: 15px; }
.img-middle { padding-left: 80px; }
.pad-image-title { padding-left: 50px; }
.gray-background { background-color: #EBEBEB; height: auto; min-width: 100%; }
.text-group { font: 21/32px 'Open Sans', sans-serif; }
/* Custom container */
.container-full { margin: 0 auto; width: 100%; min-width: 100%; }
/*------------------------------------*\
  Theme Color Picker style start
\*------------------------------------*/
.theme-color-picker { position: fixed; top: 200px; right: 0px; z-index: 9; }
.configure-button { background-color: #696763; color: #ffffff; height: 50px; width: 50px; position: absolute; right: 0px; padding: 11px 14px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
.configure-button a:hover { color: #ffffff; }
.options-choosing-palette { padding: 10px 0px 10px 17px; }
.color-options { height: 120px; width: 200px; border: 1px solid #696763; right: -200px; position: absolute; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; background: #ffffff; }
.color-options h3 { padding: 0px 30px; }
.color-options ul { padding: 0px; margin: 0px; margin-top: 10px; }
.color-options ul li { padding: 5px 0px; margin: 0px; display: inline; margin-right: 10px; }
/*------------------------------------*\
   Theme Color Picker style End
\*------------------------------------*/
/*badge number css start*/
.op-number { background-color: #0096d6; border: 1px #0096d6  }
/*badge number css end*/
.rec-banner.active_position { background-color: #0096d6; color: #FFF; }
.rec-banner.active_position:hover,.rec-banner.deactive_position:hover { background-color: #0096d6; color: #FFF; }
.rec-banner.deactive_position a:hover,.rec-banner.deactive_position a:active { text-decoration: none; color: #0096d6; }
.forums-table-section .forums-table-section-body thead { background-color: #0096d6; color: #ffffff; }

.home-image {max-width:100%;height:auto;}
.picture.thumbnail img {width:100px; height:100px;}

.hp-site-name {font-size:32px; line-height:70px; vertical-align: middle; font-weight: bold;}
.productTabs {font-family: HPSimplified, SimHei !important; }
.language-name {padding-left:10px;}
.language-name a:hover {color:ffffff;}
.product-var-box { padding-top:10px; float:right !important; }
a.logo { background: url("images/logo.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 70px; text-decoration: none; width: 70px; }
.mobile-login { display:none; }

/* Removes slash in last breadcrumb when pull-right*/
.breadcrumb>li+li.pull-right:nth-last-child(1):before {content: " "; }

@media screen and (max-width: 1200px) {
.site-name {display:none;}
.hp-site-name {font-size:16px; line-height:45px; vertical-align: middle; font-weight: bold;}
a.logo { background: url("images/logo-273.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 50px; text-decoration: none; width: 273px; }

}

@media screen and (max-width: 1024px) {
body {font-size: 12px; !important}
.site-name {display:none;}
.hp-site-name {font-size:16px; line-height:45px; vertical-align: middle; font-weight: bold;}
a.logo { background: url("images/logo-273.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 50px; text-decoration: none; width: 273px; }
.masthead .navbar-inverse .navbar-nav > li.last-child {display:none;}
.masthead .navbar-inverse .navbar-nav > li.mobile-only {display:inline;}
ul.nav.navbar-nav { font-size: 12px !important; }
.fontH1 {font-size: 19px !important;line-height: 19px !important;font-family: HPSimplified, SimHei !important;padding: 0 0 0 0 !important;}
.flexslider .slides .text-content { height: 110% !important; }
h3 {font-size: 19px !important;}
.down-space-30 { display: none;}
.footer .git { font-size:10px; transition: all .2s ease-in-out; }
.footer .git:hover { transform: scale(1.3); }

}

@media screen and (max-width: 800px) {
body {font-size: 12px; !important}
.product-var-box { padding-top:10px; margin-left:0px; }
.hp-site-name {font-size:16px; line-height:45px; vertical-align: middle; font-weight: bold;}
.masthead .navbar-inverse .navbar-nav > li.last-child {display:none;}
.masthead .navbar-inverse .navbar-nav > li.mobile-only {display:inline;}
ul.nav.navbar-nav { font-size: 12px !important; }
.fontH1 {font-size: 19px !important;line-height: 19px !important;font-family: HPSimplified, SimHei !important;padding: 0 0 0 0 !important;}
.flexslider .slides .text-content { height: 110% !important; }
h3 {font-size: 19px !important;}
.down-space-30 { display: none;}
.footer .git { font-size:10px; transition: all .2s ease-in-out; }
.footer .git:hover { transform: scale(1.3); }
.mobile-login { display:block; float:right; padding-top:6px; }
.navbar-nav { margin: 0 !important; }
}

@media screen and (max-width: 600px) {
body {font-size: 12px; !important}
.slider {display:none;}
.top_corner {display:none;}
.masthead .navbar-inverse .navbar-nav > li.last-child {display:none;}
.masthead .navbar-inverse .navbar-nav > li.mobile-only {display:inline;}
ul.nav.navbar-nav { font-size: 12px !important; }
.picture.thumbnail img {width:100%; height:100%;}
.product-var-box { padding-top:10px; margin-left:0px; }
.hp-site-name {font-size:16px; line-height:45px; vertical-align: middle; font-weight: bold;}
.fontH1 {font-size: 19px !important;line-height: 19px !important;font-family: HPSimplified, SimHei !important;padding: 0 0 0 0 !important;}
.flexslider .slides .text-content { height: 110% !important; }
h3 {font-size: 19px !important;}
.down-space-30 { display: none;}
.footer .git { font-size:10px; transition: all .2s ease-in-out; }
.footer .git:hover { transform: scale(1.3); }
.mobile-login { display:block; float:right; padding-top:6px; }
.navbar-nav { margin: 0 !important; }
}


/*HP Button Styles*/
/**
 * @section Form buttons
 * @subsection Common styles for form buttons
 */
.button input {border: none; font: inherit; color: inherit; background: transparent; overflow: visible;}
/**
 * @section Inline Action buttons
 * @subsection Common styles for inline action buttons
 */
.button {font-family:"HPSimplified",Arial; -moz-border-radius: 0 4px; border-radius: 0 4px; padding: 0 20px; display: inline-block; height: 40px;}
.button .btn_label, .button input {text-transform: none; line-height: 38px; font-size: 20px; font-weight: bold; border: none}
.button:hover, .button:focus { background-color: #d6492d; text-decoration: none;}
.button:visited span{color: #ffffff;}
.button { background-color:#f05332; }
a.button, a.button:hover,a.button:focus {color: #fff;text-decoration:none}
.button.inline .btn_label {line-height: 34px; font-size: 16px;}
.button.inline input {height: 36px;font-size: 18px;}
.button.inline {height: 36px; padding: 0 15px}
.button.slim .btn_label, .slim input {line-height: 26px; font-size: 14px; margin-bottom: 1px}
.button.slim input {height: 26px}
.button.slim {height: 26px; padding: 0 10px;}
/**
 * @section Inline Action buttons
 * @subsection Styles for critical button
 */
.button.critical, .button.critical input {background-color: #D7410B;cursor: pointer; color:#fff; }
.button.critical:hover, .button.critical:hover input, .button.critical:focus, .button.critical:focus input { background-color: #C1401A; color:#fff; }
.button.critical_disabled:hover,.button.critical_disabled:focus, .button.critical_disabled,
.button.critical_disabled input { color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
/**
 * @section Inline Action buttons
 * @subsection Styles for cancel button
 */
.button.cancel, .button.cancel input { color: #ffffff; background-color: #767676;cursor: pointer; }
.button.cancel:hover, .button.cancel:hover input, .button.cancel:focus, .button.cancel:focus input  { background-color: #5a5a5a; }
.button.cancel_disabled:hover,.button.cancel_disabled:focus, .button.cancel_disabled,
.button.cancel_disabled input { color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
/**
 * @section Inline Action buttons
 * @subsection Styles for primary button
 */
.button.primary, .button.primary input { color: #ffffff; background-color: #0096d6; cursor: pointer;}
.button.primary:hover, .button.primary:hover input,.button.primary:focus, .button.primary:focus input { background-color: #006699;}
.button.primary_disabled:hover,.button.primary_disabled:focus, .button.primary_disabled,
.button.primary_disabled input {color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
/**
 /**
 * @section Inline Action buttons
 * @subsection Styles for secondary button
 */
.button.secondary, .button.secondary input { color: #ffffff; background-color: #767676; }
.button.secondary:hover, .button.secondary:hover input,.button.secondary:focus, .button.secondary:focus input { background-color: #5a5a5a;}
.button.secondary_disabled:hover,.button.secondary_disabled:focus, .button.secondary_disabled,
.button.secondary_disabled input {color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
/**
 * 
 */
/**
 * @section Inline Action buttons
 * @subsection Styles for tertiary button
 */
.button.white, .button.white input {color: #0096d6; background-color: #ffffff; }
.button.white:hover, .button.white:hover input,.button.white:focus, .button.white:focus input { color: #006699}
.button.white_disabled:hover,.button.white_disabled:focus, .button.white_disabled,
.button.white_disabled input {background-color: #d9d9d9; color: #5e5e5e; cursor: default; }
/**
 * 
 * @section Toggle form buttons
 * @subsection Common styles for toggle form buttons
 */
.btn_toggle span.btn_label {cursor: pointer; line-height: 18px; font-size: 14px}
.btn_toggle .btn_inner { margin: 0px; padding: 1px 6px 0; display: inline-block; height: 21px; border: 2px #949494 solid; border-collapse: collapse; }
.btn_toggle a.first {margin-right: 1px}
.btn_toggle a:hover .btn_inner,
.btn_toggle a:focus .btn_inner { background-color: #fff; color: #007dba; border-color: #363636}
.btn_toggle .btn_inner { background-color:#007CA2; }
.btn_toggle .arr_wht_rgt { background-position:right -136px; }
/**
 * @section Toggle form buttons
 * @subsection Styles for default toggle form button
 */
.btn_toggle .btn_inner,
.btn_toggle span { color: #767676; background-color: #fff }
.btn_toggle a:hover .btn_inner,
.btn_toggle a:hover span { background-color: #ffffff; color: #007dba; }
.btn_toggle a.chkd .btn_inner,
.btn_toggle a.chkd  span,
.btn_toggle a.chkd:hover .btn_inner,
.btn_toggle a.chkd:hover  span { cursor: default; border-color: #007dba; color: #fff; background-color: #007dba }
/**
 * @section Toggle form buttons
 * @subsection Styles for error toggle form button
 */
.btn_toggle a.error .btn_inner,
.btn_toggle a.error span { color: #ff0000; border-color: #ff0000; background-color: #ffffff; }
.btn_toggle a.error:hover .btn_inner,
.btn_toggle a.error:hover span {background-color: #ffffff; color: #ff0000; border-color: #5a5a5a; }

/**
 * @section Pagination button
 * @subsection Common styles for pagination buttons
 */
.btn_pagination {font-family:"HPSimplified",Arial; }
.btn_pagination .btn_label { font-weight: bold; cursor: pointer; line-height: 26px; height: 26px;  font-size: 14px;}
.btn_pagination .btn_inner { padding: 0 10px; -moz-border-radius: 0 4px; border-radius: 0 4px; display: inline-block;}
.btn_pagination .page_number{ display: inline-block; font-weight: normal; padding-left: 3px;}
.btn_pagination .btn_inner,
.btn_pagination span { background-color: #0096d6; color: #ffffff; }
.btn_pagination:hover .btn_inner,
.btn_pagination:hover span, .btn_pagination:focus .btn_inner,
.btn_pagination:focus span { background-color: #006699; }
.btn_pagination.disabled:hover .btn_inner,
.btn_pagination.disabled .btn_inner,
.btn_pagination.disabled:hover span,
.btn_pagination.disabled:focus .btn_inner,
.btn_pagination.disabled:focus span,
.btn_pagination.disabled span { color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
/**
 * @section Share button
 * @subsection Common styles for share button
 */
.btn_share .btn_label, .btn_print .btn_label,
.btn_indicator .arrow_left .icon, .btn_indicator .arrow_right .icon,
.btn_indicator .search_left .icon, .btn_indicator .search_right .icon {
    background-image: url(../../i/common/s-15px-hpe.png); background-repeat:no-repeat;
    _background-image: url(../../i/common/s-15px-ie6-hpe.gif);}


.btn_share_trigger_parent { height: 19px; display: inline-block; }
.btn_share, .btn_print { text-transform: capitalize; }
.btn_share .btn_label, .btn_print .btn_label {
    padding-left: 18px;
    cursor: pointer;
    font-size: 14px;
    border: none;
    display: inline-block;
    background-position: 0 -581px;
}


.btn_print .btn_label { background-position: left -790px;}
.btn_share .btn_inner, .btn_print .btn_inner { display: inline-block; padding: 2px 10px;  border-radius: 0 4px 0 4px; background-color:#fff }
.btn_share .btn_inner span, .btn_print .btn_inner span{ color: #767676;}

.btn_share a:hover .btn_inner .btn_label, .btn_print a:hover .btn_inner .btn_label,.btn_share a:focus .btn_inner .btn_label, .btn_print a:focus .btn_inner .btn_label{ text-decoration: underline }
.btn_share a:hover .btn_inner, .btn_print a:hover .btn_inner,.btn_share a:focus .btn_inner, .btn_print a:focus .btn_inner  { text-decoration: none; }
/**
 * @section Share button
 * @subsection Styles for share popup
 */
.share_widget_holder{display: none; }
.share_popup_dark .border_bottom a,
.share_popup_dark .email a,
.share_popup_light .border_bottom a,
.share_popup_light .email a { padding: 8px 30px 8px 8px; display: inline-block; _display: block; }
/**
 * @section Share popup
 * @subsection Styles for share popup dark
 */
.share_popup_dark .popup_list { }
.share_popup_dark .popup_list { }
.share_popup_dark .border_bottom { border-bottom: 1px solid #666666;}
.share_popup_dark .popup_list { border-radius: 3px; -moz-border-radius: 3px; }
.share_popup_dark .border_bottom,
.share_popup_dark .email { background-color: #3f4043; }
.share_popup_dark .border_bottom span,
.share_popup_dark .email span { font-size: 95%; color: #b2b2b2; }
.share_popup_dark .border_bottom:hover,
.share_popup_dark .email:hover { background-color: #494a4d; }
.share_popup_dark .border_bottom:hover span,
.share_popup_dark .email:hover span { font-size: 95%; color: #f2f2f2; }
/**
 * @section Icon buttons
 * @subsection Common styles for icon buttons
 */
.btn_icon a,
.btn_expand_all .icn_pls_drk, .icn_mns_drk,
.btn_checkbox .checkbox {
    background-image:url(../../i/common/s-21px-hpe.png); background-repeat: no-repeat;
    _background-image: url(../../i/common/s-21px-ie6-hpe.gif)}

.btn_icon,
.btn_icon .close{ display: inline-block; }
.btn_icon div{ border-radius: 3px; -moz-border-radius: 3px; }
/**
 * @section Icon buttons
 * @subsection Styles for close button
 */
.btn_icon .close a{ width: 17px; height: 17px; cursor: pointer; display: inline-block; background-position: left -455px; font-size: 0px; color: #373536; line-height: 0px; }
.btn_icon .close a:hover,.btn_icon .close a:focus{ background-position: left -500px; font-size: 0px; color: #373536;}
/**
 * @section Icon buttons
 * @subsection Styles for remove button
 */
.btn_icon .remove a{ width: 15px; height: 15px; cursor: pointer; display: inline-block; background-position: left -544px; font-size: 0px; color: #100e0f; line-height: 0px; }
.btn_icon .remove a:hover,.btn_icon .remove a:focus{ background-position: left -585px; font-size: 0px; color: #100e0f; }
/**
 * @section Icon buttons
 * @subsection Styles for zoom button
 */
.btn_icon .zoom a{ height: 15px; cursor: pointer; display: inline-block; padding: 0px 0px 0px 17px; font-size: 14px; background-position: left -626px; color: #767676; line-height: 18px}
.btn_icon .zoom a:hover,.btn_icon .zoom a:focus{ background-position: left -626px; text-decoration: underline}
/**
 * @section Inline Action buttons with Indicator
 * @subsection Common styles for inline action buttons with indicators
 */
.btn_indicator { font-family:"HPSimplified",Arial; }
.btn_indicator .icon,
.btn_indicator span.btn_label { font-weight: bold; cursor: pointer; font-size: 14px; border: none; }
.btn_indicator .icon { display: inline-block; width: 15px; height: 15px}
.btn_indicator .btn_inner { display: inline-block; }
.btn_indicator .btn_inner { height: 21px; padding: 0 10px 0 8px; -moz-border-radius: 0 4px; border-radius: 0 4px;}
.btn_indicator .btn_inner,
.btn_indicator .btn_inner span{ background-color: #767676; color: #ffffff; }
.btn_indicator a:hover .btn_inner,
.btn_indicator a:hover .btn_inner span, .btn_indicator a:focus .btn_inner,
.btn_indicator a:focus .btn_inner span { background-color: #5a5a5a; }
.btn_indicator .disabled .btn_inner,
.btn_indicator .disabled .btn_inner span,
.btn_indicator .disabled:hover .btn_inner,
.btn_indicator .disabled:hover .btn_inner span,.btn_indicator .disabled:focus .btn_inner,
.btn_indicator .disabled:focus .btn_inner span{ color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
.btn_indicator .arrow_left {padding: 5px 10px 0 6px}
.btn_indicator .arrow_right {padding: 5px 6px 0 10px}
.btn_indicator .arrow_left .btn_label {padding: 0}
.btn_indicator .arrow_right .btn_label {padding: 0}
/**
 * @section Inline Action buttons with Indicator, left icon
 * @subsection Styles for inline action button with indicator on the left and right sides (arrow)
 */
.btn_indicator .arrow_right .icon { background-position: left -2756px}
.btn_indicator .disabled .arrow_right .icon { background-position: left -3224px}

.btn_indicator .arrow_left .icon { background-position: left -2791px}
.btn_indicator .disabled .arrow_left .icon { background-position: left -3259px}

.btn_indicator .search_left {padding: 5px 8px 0 10px}
/**
 * @section Inline Action buttons with Indicator, left icon
 * @subsection Styles for inline action button with indicator on the left and right sides (google search)
 */
.btn_indicator .search_left .icon,
.btn_indicator .search_right .icon {background-position: left -2722px; width: 15px; height: 15px; }

.btn_indicator .disabled .search_right .icon {
    background-position: left -635px;
}

.btn_indicator .search_left .btn_label{ padding-left: 5px; }
.btn_indicator .search_right .btn_label{ padding-right: 3px; padding-left: 0px; }
.btn_indicator .search_right {padding: 5px 8px 0 10px;}
/**
 * Styles from molecules.css
 * @section Button expand all
 */
.btn_expand_all .icn_pls_drk, .icn_mns_drk { width: 18px; height: 18px; display: inline-block; cursor: pointer; }
.btn_expand_all a:hover{ cursor: pointer; }
.btn_expand_all .icn_pls_drk { background-position: left -1680px; }
.btn_expand_all .icn_mns_drk { background-position: left -1815px; margin-left: 23px; }
.btn_expand_all .active .icn_pls_drk,
.btn_expand_all a:hover .icn_pls_drk,.btn_expand_all a:focus .icn_pls_drk { background-position: left -1950px; }
.btn_expand_all .active .icn_mns_drk,
.btn_expand_all a:hover .icn_mns_drk,.btn_expand_all a:focus .icn_mns_drk { background-position: left -2085px; }
/**
 * Styles from molecules.css
 * @section Expand all button
 */
.btn_expand .expand-icn { width: 18px; height: 18px; background: url(../../i/patterns/s-plus-minus-btn.jpg) no-repeat; display: inline-block;  }
.btn_expand a:hover { cursor: pointer;  }
.btn_expand .expand-icn{background-position: left -420px;}
.btn_expand .expanded .expand-icn {background-position: left -350px;}
/**
 * @section Checkbox button
 * @subsection Common styles
 */
.btn_checkbox {line-height: 18px;  font-family:"HPSimplified",Arial;}
.btn_checkbox .label{display: inline-block; margin-left: 5px;}
.btn_checkbox label {font-size: 14px; line-height: 18px; color: #767676; vertical-align: middle;}
.btn_checkbox a:hover label { text-decoration: underline;}
.btn_checkbox .checkbox{display: inline-block; width: 17px; height: 17px; background-position: left 0;}
.btn_checkbox .checkbox:hover{background-position: left -45px;}
.chkd .checkbox, .chkd .checkbox:hover{ background-position: left -90px; }
/**
